DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# MeasurementWriteCSV

Write measurement results to a CSV file

## SYNOPSIS

`#include "dipio_measurement.h"`

dip_Error dipio_MeasurementWriteCSV (measurement, filename, separator, labels)

## FUNCTION

This function writes the measurement results to a comma separated values (CSV) file, overwriting any other file with the same name.

This function calls `MeasurementWriteText` with the proper settings.

## ARGUMENTS

Data type | Name | Description
`dip_Measurement` | `measurement` | Measurement data structure
`dip_String` | `filename` | File name to write to
`char *` | `separator` | Characters to separate values
`dip_Boolean` | `labels` | `DIP_TRUE` to write labels to file

## SEE ALSO

`Measure`, `MeasurementWrite`, `MeasurementWriteText`

DIPlib on-line documentation | Function reference | Global function index